import { t as e } from "./context-5uOewzas.mjs";
import { defineAsyncComponent as t } from "vue";
//#region src/utils/registerComponent.ts
var n = e.use().yewuPages;
function r(e) {
	for (let r in n) if (r.includes(e)) return t(n[r]);
}
//#endregion
export { r as t };
